glutSetMenu(3GLUT)

NAME
glutSetMenu - sets the current menu; glutGetMenu - returns the identifier of the current menu.

SYNTAX

void glutSetMenu(int menu);
int glutGetMenu(void);

ARGUMENTS

menu
    The identifier of the menu to make the current menu.

DESCRIPTION
glutSetMenu sets the current menu; glutGetMenu returns the identifier of the current menu. If no menus exist or the previous current menu was destroyed, glutGetMenu returns zero.

SEE ALSO
glutCreateMenu, glutSetWindow

AUTHOR
Mark J. Kilgard (mjk@nvidia.com)